body
{
	font: 100% Verdana,Tahoma,Arial,Helvetica;
}

h1
{
	font :bold 140% Verdana,Tahoma,Arial,Helvetica;
	padding :20px 0px 0px 0px;
	margin :0px;
}

h1.Sub
{
	font :bold 120% Verdana,Tahoma,Arial,Helvetica;
	padding :20px 0px 0px 0px;
	margin :0px;
}
img{
width: 100%;
}
h2
{
	font: bold 115% Verdana,Tahoma,Arial,Helvetica;
	padding :15px 0px 0px 0px;
	margin: 10px;
}

h3
{
	font: bold 100% Verdana,Tahoma,Arial,Helvetica;
	padding :10px 0px 0px 0px;
	margin-left: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
}

h4
{
	font: bold 100% Verdana,Tahoma,Arial,Helvetica;
	padding :5px 0px 0px 0px;
	margin-left: 30px;
	margin-bottom: 0px;
	margin-top: 0px;
}

h5
{
	font: 100% Verdana,Tahoma,Arial,Helvetica;
	padding :5px 0px 0px 0px;
	margin-left: 40px;
	margin-bottom: 0px;
	margin-top: 0px;
}

p
{
	font: 100% Verdana,Tahoma,Arial,Helvetica;
	margin-left: 10px;
}
ol
{
	font: 100% Verdana,Tahoma,Arial,Helvetica;
	margin-left: 0px;
}
ul
{
	font: 100% Verdana,Tahoma,Arial,Helvetica;
	margin-left: 0px;
}
li
{
	font: 100% Verdana,Tahoma,Arial,Helvetica;
	margin-top: 5px;
	margin-left: 0px;
}

.Caution
{
	color: #006600;
}

.Key
{
	font-weight: bold;
}

a:link
{
	color: "RoyalBlue";
	text-decoration: none;
}

a:visited
{
	color: "RoyalBlue";
	text-decoration: none;
}

a:hover
{
	color: "RoyalBlue";
	text-decoration: underline;
}

td
{
	font: 100% Verdana,Tahoma,Arial,Helvetica;
	text-align: left;
	vertical-align: top;
}
td.Num
{
	font: 100% Verdana,Tahoma,Arial,Helvetica;
	text-align: right;
	vertical-align: top;
}
th
{
	font: bold 100% Verdana,Tahoma,Arial,Helvetica;
	text-align: left;
	vertical-align: top;
}

.bold
{
	font-weight: bold;
}